.wise-page .page-item {
    display: flex;
    align-items: center;
    margin: 0 8px;
}

.wise-page .page-item .page-link {
    color: #333333;
}

.wise-page .page-item input {
    width: 36px;
    margin: 0 8px;
}

.wise-page .page-item.active .page-link {
    background: #053a95;
    color: #ffffff;
    border-color: #ffffff;
}

.page-bottom {
    width: 100%;
    padding: 40px 0 30px;
    font-family: 'SourceHanSansSC';
}

.page-bottom .searchBar {
    margin: 0 auto;
    width: 1200px;
}

.page-bottom .searchBar .search-input {
    display: inline-flex;
    align-items: center;
}

.page-bottom .searchBar .search-input input {
    border: 1.5px solid #053a95;
    width: 700px;
    height: 40px;
    padding: 2px 5px;
}

.page-bottom .searchBar .search-input input::-webkit-input-placeholder {
    color: #777777 !important;
}

.page-bottom .searchBar .search-input .btn {
    width: 100px;
    height: 40px;
    color: #ffffff;
    background: #053a95;
    border-radius: unset;
}
.page-bottom .searchBar .search-input .btn:hover {
    background: #053a95 !important;
    color: #ffffff !important;
}

.page-bottom .searchBar .tips {
    margin-top: 10px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #60605b;
}

.page-bottom .searchBar .tips span {
    color: #053a95;
}

.page-bottom .listBox {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .listBox .listInfo {
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #dddddd;
    padding: 16px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .listBox .listInfo .time {
    color: #bbbbbb;
}

@media (max-width: 576px) {
    .page-bottom {
        padding: 20px;
    }

    .page-bottom .searchBar {
        width: 100%;
    }

    .page-bottom .searchBar .search-input {
        width: 100%;
    }

    .page-bottom .searchBar .search-input input {
        width: 100%;
    }

    .page-bottom .listBox {
        width: 100%;
    }

    .page-bottom .listBox .listInfo {
        display: block;
        padding: 10px 0;
    }

    .page-bottom .listBox .listInfo .time {
        margin-top: 10px;
    }
}